body {
    font-family: "Equip-Light", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000055;
}

.topbar {
    position: static;
    width: 100%;
    background-color: #1b2e44;
    height: 59px;
    z-index: 9999999;
}

#logo {
    position: absolute;
    margin-left: 0;
    z-index: 99999;
    background-repeat: no-repeat;
    background-position: 0 -35px;
    background-size: 100%;
    width: 230px;
    height: 100px;
    margin-top: 0px;
}

#main_content{
	margin: 70px auto 0;
	width: 70%;
}

.h1div{
	margin:40px auto 10px;
}

.susp-cont{
	font-weight:bold;
	line-height:150%;
	margin:0 20px;
	padding:40px;
	background:#F93;
	border:1px solid #000000;
	border-radius: 5px
;}

input[type=text] {
    width: 40%;
    padding: 6px 10px;
    margin: 8px 0;
    box-sizing: border-box;
    border-radius: 5px;
}

input[type=submit] {
    width: 20%;
    padding: 6px 2px;
    margin: 8px 0;
    box-sizing: border-box;
    border-radius: 5px;
}